	body{
		background-image:url("arkaplan1.png");
		margin:0;
		padding:0px;
	}

	#ap {
	  width: 1000%;
	  height: 100%;
	  position:absolute;
	  background-image:url("arkaplan.png");
	  background-size:contain;
	  -webkit-animation:bg-scrolling 35s infinite linear;
	  animation: bg-scrolling 400s infinite linear;
	  top:0;
	  left:0;
	  right:0;
	  z-index:-1;
	}

	@keyframes bg-scrolling {
		0% {
			transform: translateX(0);
			opacity: 0
		}
		0.2% {
			opacity: 1
		}
		100% {
			transform: translateX(-100%)
		}
	}

	@-webkit-keyframes bg-scrolling {
		0% {
			transform: translateX(0);
			opacity: 0
		}
		1% {
			opacity: 1
		}
		100% {
			transform: translateX(-100%)
		}
	}

		#ana_bolum{
			width:100%;
			position:relative;
			top:120px;
			margin:0px;
		}

		#secenek{
			position:relative;
			width:40%;
			height:100%;
			margin:0 auto;
			border:1px solid #838282;
			background:#f3f3f3;
			box-sizing: border-box;
			-webkit-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.75);
			box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.75);
		}

		#tarih{
			border-bottom:1px solid black;
			text-align:center;
			font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
			font-size:15px;
			background:darkgreen;
			padding:5px 0px;
			color:white;
		}
		
		#ulke_sec{
		text-align:center;
		padding:10px 0px;
		}
		
		#date{
		border:1px solid #f3f3f3;
		height:30px;
		font-size:20px;
		padding:5px 0px;
		margin:5px 13px;
		border-radius:8px;
		background:white;
		line-height:20px;
		}
		
		#datepicker{
		width:150px;
		height:23px;
		font-size:18px;
		text-align: center;
		}
		
		.spandate{
		width:50%;
		display:inline-block;
		float:left;
		}
		
		.dsar{
		font-size:20px;
		line-height:25px;
		}

		
		.spanbutton{
		width:49%;
		display:inline-block;
		float:right;
		}
		
		#gonder{
		width:200px;
		height:30px;
		font-size:17px;
		cursor:pointer;
		}
		
		.bg-holder {
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		overflow: hidden;
		}
		
		#uyari{
		font-family:  verdana;
		font-size:16px;
		color:darkred;
		position:relative;
		}
		
		#dafra{
		background:white;
		margin:0px 13px;
		padding:7px 0px;
		border-radius:8px;
		}
		
		@media only screen and (max-width: 1200px) { 
			#secenek{
			border:none;
			width:100%;
			}
			
			#ana_bolum{
			height:100%;
			top:40px;

		}	
		}

		@media only screen and (max-width: 500px) { 
			
			.spanbutton,.spandate{
			width:100%;
			float:inherit;
			margin:10px 0px;
			position:relative;
			display:block;
			}
			
			#secenek{
			height:180px;
			}
			
			#date{
			height:80px;
			}
			
			#gonder{
			width:100%;
			}
			
			.spandate{
			margin:7px;
			}
			
			#secenek {
   			 height: 210px;
			}
			}

			@media only screen and (max-width: 500px) { 	
			#secenek {
    		height: 220px;
			}	
			}